Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Authentication required

Can someone help me with osticket when i want to log in i get an authentication required

Comments

  • I'm sorry but you have not provided us with enough information to actually begin to assist you.  Please read this thread and post the information that we will need: Please read before requesting assistance.  Such as version of osTicket; client or staff login; etc.  Thank you.
Sign In or Register to comment.